package com.steerinfo.ems.tcm0310.mapper;

import com.steerinfo.ems.tcm0310.model.TCm0310;
import com.steerinfo.framework.mapper.IBaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

@Mapper
public interface TCm0310Mapper extends IBaseMapper<TCm0310, String> {
    //TCm0310 selectByPrimaryKey(Map<String, Object> paramters);
    List<TCm0310> getNameAndId();
    TCm0310 getUseState(Map<String, Object> parameters);
    Long getMaxSort();
    String getMaxId();
}